Module
Contents
Index 🔎︎
\<bookmark_value\>NOW function\</bookmark_value\>

## NOW

Returns the computer system date and time. The value is updated when you recalculate the document or each time a cell value is modified.

### Syntax

NOW()

\<emph\>Today\</emph\> is a function without arguments.

### Example:

=NOW()-A1 returns the difference between the date in A1 and now. Format the result as a number.